<?xml version="1.0" encoding="utf-8"?>
<resources>
  <color name="colorPrimary">#D8D0C5</color>
  <color name="colorPrimaryDark">#EEE7DC</color>
  <color name="colorAccent">#A50000</color>
  <bool name="lightStatusBar">true</bool>
  <bool name="lightNavigationBar">true</bool>
</resources>
